Loading...
Searching...
No Matches
scan.h File Reference

PSI scan object for mzML/mzCBOR. More...

`#include <QString>`
`#include "pappsomspp/core/processing/cbor/cborstreamreader.h"`
`#include "pappsomspp/core/processing/cbor/mzcbor/cvparammap.h"`

Go to the source code of this file.

## Classes

struct | pappso::cbor::mzcbor::Scan

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::mzcbor

## Detailed Description

PSI scan object for mzML/mzCBOR.

Date
  03/02/2026

Author
  Olivier Langella

Definition in file scan.h.